source: subversion/applications/Makefile.in @ 2997

Last change on this file since 2997 was 2972, checked in by joerg, 13 years ago

correct some minor Makefile things to get further in the direction of
being able to build packages

File size: 17.4 KB
Line 
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17# Makefile.am for OpenStreetmap applications DIR
18srcdir = @srcdir@
19top_srcdir = @top_srcdir@
20VPATH = @srcdir@
21pkgdatadir = $(datadir)/@PACKAGE@
22pkglibdir = $(libdir)/@PACKAGE@
23pkgincludedir = $(includedir)/@PACKAGE@
24top_builddir = .
25am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
26INSTALL = @INSTALL@
27install_sh_DATA = $(install_sh) -c -m 644
28install_sh_PROGRAM = $(install_sh) -c
29install_sh_SCRIPT = $(install_sh) -c
30INSTALL_HEADER = $(INSTALL_DATA)
31transform = $(program_transform_name)
32NORMAL_INSTALL = :
33PRE_INSTALL = :
34POST_INSTALL = :
35NORMAL_UNINSTALL = :
36PRE_UNINSTALL = :
37POST_UNINSTALL = :
38subdir = .
39DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
40        $(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
41        ChangeLog INSTALL NEWS install-sh missing
42ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
43am__aclocal_m4_deps = $(top_srcdir)/configure.ac
44am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
45        $(ACLOCAL_M4)
46am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
47 configure.lineno configure.status.lineno
48mkinstalldirs = $(install_sh) -d
49CONFIG_CLEAN_FILES =
50SOURCES =
51DIST_SOURCES =
52RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53        html-recursive info-recursive install-data-recursive \
54        install-exec-recursive install-info-recursive \
55        install-recursive installcheck-recursive installdirs-recursive \
56        pdf-recursive ps-recursive uninstall-info-recursive \
57        uninstall-recursive
58ETAGS = etags
59CTAGS = ctags
60DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
61distdir = $(PACKAGE)-$(VERSION)
62top_distdir = $(distdir)
63am__remove_distdir = \
64  { test ! -d $(distdir) \
65    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
66         && rm -fr $(distdir); }; }
67DIST_ARCHIVES = $(distdir).tar.gz
68GZIP_ENV = --best
69distuninstallcheck_listfiles = find . -type f -print
70distcleancheck_listfiles = find . -type f -print
71ACLOCAL = @ACLOCAL@
72AMDEP_FALSE = @AMDEP_FALSE@
73AMDEP_TRUE = @AMDEP_TRUE@
74AMTAR = @AMTAR@
75AUTOCONF = @AUTOCONF@
76AUTOHEADER = @AUTOHEADER@
77AUTOMAKE = @AUTOMAKE@
78AWK = @AWK@
79CC = @CC@
80CCDEPMODE = @CCDEPMODE@
81CFLAGS = @CFLAGS@
82CPP = @CPP@
83CPPFLAGS = @CPPFLAGS@
84CXX = @CXX@
85CXXDEPMODE = @CXXDEPMODE@
86CXXFLAGS = @CXXFLAGS@
87CYGPATH_W = @CYGPATH_W@
88DEFS = @DEFS@
89DEPDIR = @DEPDIR@
90ECHO_C = @ECHO_C@
91ECHO_N = @ECHO_N@
92ECHO_T = @ECHO_T@
93EGREP = @EGREP@
94EXEEXT = @EXEEXT@
95GREP = @GREP@
96INSTALL_DATA = @INSTALL_DATA@
97INSTALL_PROGRAM = @INSTALL_PROGRAM@
98INSTALL_SCRIPT = @INSTALL_SCRIPT@
99INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
100LDFLAGS = @LDFLAGS@
101LIBOBJS = @LIBOBJS@
102LIBS = @LIBS@
103LN_S = @LN_S@
104LTLIBOBJS = @LTLIBOBJS@
105MAKEINFO = @MAKEINFO@
106OBJEXT = @OBJEXT@
107PACKAGE = @PACKAGE@
108PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
109PACKAGE_NAME = @PACKAGE_NAME@
110PACKAGE_STRING = @PACKAGE_STRING@
111PACKAGE_TARNAME = @PACKAGE_TARNAME@
112PACKAGE_VERSION = @PACKAGE_VERSION@
113PATH_SEPARATOR = @PATH_SEPARATOR@
114POW_LIB = @POW_LIB@
115SET_MAKE = @SET_MAKE@
116SHELL = @SHELL@
117STRIP = @STRIP@
118VERSION = @VERSION@
119ac_ct_CC = @ac_ct_CC@
120ac_ct_CXX = @ac_ct_CXX@
121am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
122am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
123am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
124am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
125am__include = @am__include@
126am__leading_dot = @am__leading_dot@
127am__quote = @am__quote@
128am__tar = @am__tar@
129am__untar = @am__untar@
130bindir = @bindir@
131build_alias = @build_alias@
132datadir = @datadir@
133datarootdir = @datarootdir@
134docdir = @docdir@
135dvidir = @dvidir@
136exec_prefix = @exec_prefix@
137host_alias = @host_alias@
138htmldir = @htmldir@
139includedir = @includedir@
140infodir = @infodir@
141install_sh = @install_sh@
142libdir = @libdir@
143libexecdir = @libexecdir@
144localedir = @localedir@
145localstatedir = @localstatedir@
146mandir = @mandir@
147mkdir_p = @mkdir_p@
148oldincludedir = @oldincludedir@
149pdfdir = @pdfdir@
150prefix = @prefix@
151program_transform_name = @program_transform_name@
152psdir = @psdir@
153sbindir = @sbindir@
154sharedstatedir = @sharedstatedir@
155sysconfdir = @sysconfdir@
156target_alias = @target_alias@
157SUBDIRS = utils share
158DIST_SUBDIRS = $(SUBDIRS)
159all: all-recursive
160
161.SUFFIXES:
162am--refresh:
163        @:
164$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
165        @for dep in $?; do \
166          case '$(am__configure_deps)' in \
167            *$$dep*) \
168              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
169              cd $(srcdir) && $(AUTOMAKE) --gnu  \
170                && exit 0; \
171              exit 1;; \
172          esac; \
173        done; \
174        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
175        cd $(top_srcdir) && \
176          $(AUTOMAKE) --gnu  Makefile
177.PRECIOUS: Makefile
178Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
179        @case '$?' in \
180          *config.status*) \
181            echo ' $(SHELL) ./config.status'; \
182            $(SHELL) ./config.status;; \
183          *) \
184            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
185            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
186        esac;
187
188$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
189        $(SHELL) ./config.status --recheck
190
191$(top_srcdir)/configure:  $(am__configure_deps)
192        cd $(srcdir) && $(AUTOCONF)
193$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
194        cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
195uninstall-info-am:
196
197# This directory's subdirectories are mostly independent; you can cd
198# into them and run `make' without going through this Makefile.
199# To change the values of `make' variables: instead of editing Makefiles,
200# (1) if the variable is set in `config.status', edit `config.status'
201#     (which will cause the Makefiles to be regenerated when you run `make');
202# (2) otherwise, pass the desired values on the `make' command line.
203$(RECURSIVE_TARGETS):
204        @failcom='exit 1'; \
205        for f in x $$MAKEFLAGS; do \
206          case $$f in \
207            *=* | --[!k]*);; \
208            *k*) failcom='fail=yes';; \
209          esac; \
210        done; \
211        dot_seen=no; \
212        target=`echo $@ | sed s/-recursive//`; \
213        list='$(SUBDIRS)'; for subdir in $$list; do \
214          echo "Making $$target in $$subdir"; \
215          if test "$$subdir" = "."; then \
216            dot_seen=yes; \
217            local_target="$$target-am"; \
218          else \
219            local_target="$$target"; \
220          fi; \
221          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
222          || eval $$failcom; \
223        done; \
224        if test "$$dot_seen" = "no"; then \
225          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
226        fi; test -z "$$fail"
227
228mostlyclean-recursive clean-recursive distclean-recursive \
229maintainer-clean-recursive:
230        @failcom='exit 1'; \
231        for f in x $$MAKEFLAGS; do \
232          case $$f in \
233            *=* | --[!k]*);; \
234            *k*) failcom='fail=yes';; \
235          esac; \
236        done; \
237        dot_seen=no; \
238        case "$@" in \
239          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
240          *) list='$(SUBDIRS)' ;; \
241        esac; \
242        rev=''; for subdir in $$list; do \
243          if test "$$subdir" = "."; then :; else \
244            rev="$$subdir $$rev"; \
245          fi; \
246        done; \
247        rev="$$rev ."; \
248        target=`echo $@ | sed s/-recursive//`; \
249        for subdir in $$rev; do \
250          echo "Making $$target in $$subdir"; \
251          if test "$$subdir" = "."; then \
252            local_target="$$target-am"; \
253          else \
254            local_target="$$target"; \
255          fi; \
256          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
257          || eval $$failcom; \
258        done && test -z "$$fail"
259tags-recursive:
260        list='$(SUBDIRS)'; for subdir in $$list; do \
261          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
262        done
263ctags-recursive:
264        list='$(SUBDIRS)'; for subdir in $$list; do \
265          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
266        done
267
268ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
269        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
270        unique=`for i in $$list; do \
271            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
272          done | \
273          $(AWK) '    { files[$$0] = 1; } \
274               END { for (i in files) print i; }'`; \
275        mkid -fID $$unique
276tags: TAGS
277
278TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
279                $(TAGS_FILES) $(LISP)
280        tags=; \
281        here=`pwd`; \
282        if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
283          include_option=--etags-include; \
284          empty_fix=.; \
285        else \
286          include_option=--include; \
287          empty_fix=; \
288        fi; \
289        list='$(SUBDIRS)'; for subdir in $$list; do \
290          if test "$$subdir" = .; then :; else \
291            test ! -f $$subdir/TAGS || \
292              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
293          fi; \
294        done; \
295        list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
296        unique=`for i in $$list; do \
297            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
298          done | \
299          $(AWK) '    { files[$$0] = 1; } \
300               END { for (i in files) print i; }'`; \
301        if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
302          test -n "$$unique" || unique=$$empty_fix; \
303          $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
304            $$tags $$unique; \
305        fi
306ctags: CTAGS
307CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
308                $(TAGS_FILES) $(LISP)
309        tags=; \
310        here=`pwd`; \
311        list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
312        unique=`for i in $$list; do \
313            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
314          done | \
315          $(AWK) '    { files[$$0] = 1; } \
316               END { for (i in files) print i; }'`; \
317        test -z "$(CTAGS_ARGS)$$tags$$unique" \
318          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
319             $$tags $$unique
320
321GTAGS:
322        here=`$(am__cd) $(top_builddir) && pwd` \
323          && cd $(top_srcdir) \
324          && gtags -i $(GTAGS_ARGS) $$here
325
326distclean-tags:
327        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
328
329distdir: $(DISTFILES)
330        $(am__remove_distdir)
331        mkdir $(distdir)
332        @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
333        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
334        list='$(DISTFILES)'; for file in $$list; do \
335          case $$file in \
336            $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
337            $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
338          esac; \
339          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
340          dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
341          if test "$$dir" != "$$file" && test "$$dir" != "."; then \
342            dir="/$$dir"; \
343            $(mkdir_p) "$(distdir)$$dir"; \
344          else \
345            dir=''; \
346          fi; \
347          if test -d $$d/$$file; then \
348            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
349              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
350            fi; \
351            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
352          else \
353            test -f $(distdir)/$$file \
354            || cp -p $$d/$$file $(distdir)/$$file \
355            || exit 1; \
356          fi; \
357        done
358        list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
359          if test "$$subdir" = .; then :; else \
360            test -d "$(distdir)/$$subdir" \
361            || $(mkdir_p) "$(distdir)/$$subdir" \
362            || exit 1; \
363            distdir=`$(am__cd) $(distdir) && pwd`; \
364            top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
365            (cd $$subdir && \
366              $(MAKE) $(AM_MAKEFLAGS) \
367                top_distdir="$$top_distdir" \
368                distdir="$$distdir/$$subdir" \
369                distdir) \
370              || exit 1; \
371          fi; \
372        done
373        -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
374          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
375          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
376          ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
377        || chmod -R a+r $(distdir)
378dist-gzip: distdir
379        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
380        $(am__remove_distdir)
381
382dist-bzip2: distdir
383        tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
384        $(am__remove_distdir)
385
386dist-tarZ: distdir
387        tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
388        $(am__remove_distdir)
389
390dist-shar: distdir
391        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
392        $(am__remove_distdir)
393
394dist-zip: distdir
395        -rm -f $(distdir).zip
396        zip -rq $(distdir).zip $(distdir)
397        $(am__remove_distdir)
398
399dist dist-all: distdir
400        tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
401        $(am__remove_distdir)
402
403# This target untars the dist file and tries a VPATH configuration.  Then
404# it guarantees that the distribution is self-contained by making another
405# tarfile.
406distcheck: dist
407        case '$(DIST_ARCHIVES)' in \
408        *.tar.gz*) \
409          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
410        *.tar.bz2*) \
411          bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
412        *.tar.Z*) \
413          uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
414        *.shar.gz*) \
415          GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
416        *.zip*) \
417          unzip $(distdir).zip ;;\
418        esac
419        chmod -R a-w $(distdir); chmod a+w $(distdir)
420        mkdir $(distdir)/_build
421        mkdir $(distdir)/_inst
422        chmod a-w $(distdir)
423        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
424          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
425          && cd $(distdir)/_build \
426          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
427            $(DISTCHECK_CONFIGURE_FLAGS) \
428          && $(MAKE) $(AM_MAKEFLAGS) \
429          && $(MAKE) $(AM_MAKEFLAGS) dvi \
430          && $(MAKE) $(AM_MAKEFLAGS) check \
431          && $(MAKE) $(AM_MAKEFLAGS) install \
432          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
433          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
434          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
435                distuninstallcheck \
436          && chmod -R a-w "$$dc_install_base" \
437          && ({ \
438               (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
439               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
440               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
441               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
442                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
443              } || { rm -rf "$$dc_destdir"; exit 1; }) \
444          && rm -rf "$$dc_destdir" \
445          && $(MAKE) $(AM_MAKEFLAGS) dist \
446          && rm -rf $(DIST_ARCHIVES) \
447          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
448        $(am__remove_distdir)
449        @(echo "$(distdir) archives ready for distribution: "; \
450          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
451          sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
452distuninstallcheck:
453        @cd $(distuninstallcheck_dir) \
454        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
455           || { echo "ERROR: files left after uninstall:" ; \
456                if test -n "$(DESTDIR)"; then \
457                  echo "  (check DESTDIR support)"; \
458                fi ; \
459                $(distuninstallcheck_listfiles) ; \
460                exit 1; } >&2
461distcleancheck: distclean
462        @if test '$(srcdir)' = . ; then \
463          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
464          exit 1 ; \
465        fi
466        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
467          || { echo "ERROR: files left in build directory after distclean:" ; \
468               $(distcleancheck_listfiles) ; \
469               exit 1; } >&2
470check-am: all-am
471check: check-recursive
472all-am: Makefile
473installdirs: installdirs-recursive
474installdirs-am:
475install: install-recursive
476install-exec: install-exec-recursive
477install-data: install-data-recursive
478uninstall: uninstall-recursive
479
480install-am: all-am
481        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
482
483installcheck: installcheck-recursive
484install-strip:
485        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
486          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
487          `test -z '$(STRIP)' || \
488            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
489mostlyclean-generic:
490
491clean-generic:
492
493distclean-generic:
494        -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
495
496maintainer-clean-generic:
497        @echo "This command is intended for maintainers to use"
498        @echo "it deletes files that may require special tools to rebuild."
499clean: clean-recursive
500
501clean-am: clean-generic mostlyclean-am
502
503distclean: distclean-recursive
504        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
505        -rm -f Makefile
506distclean-am: clean-am distclean-generic distclean-tags
507
508dvi: dvi-recursive
509
510dvi-am:
511
512html: html-recursive
513
514info: info-recursive
515
516info-am:
517
518install-data-am:
519
520install-exec-am:
521
522install-info: install-info-recursive
523
524install-man:
525
526installcheck-am:
527
528maintainer-clean: maintainer-clean-recursive
529        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
530        -rm -rf $(top_srcdir)/autom4te.cache
531        -rm -f Makefile
532maintainer-clean-am: distclean-am maintainer-clean-generic
533
534mostlyclean: mostlyclean-recursive
535
536mostlyclean-am: mostlyclean-generic
537
538pdf: pdf-recursive
539
540pdf-am:
541
542ps: ps-recursive
543
544ps-am:
545
546uninstall-am: uninstall-info-am
547
548uninstall-info: uninstall-info-recursive
549
550.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
551        check-am clean clean-generic clean-recursive ctags \
552        ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
553        dist-tarZ dist-zip distcheck distclean distclean-generic \
554        distclean-recursive distclean-tags distcleancheck distdir \
555        distuninstallcheck dvi dvi-am html html-am info info-am \
556        install install-am install-data install-data-am install-exec \
557        install-exec-am install-info install-info-am install-man \
558        install-strip installcheck installcheck-am installdirs \
559        installdirs-am maintainer-clean maintainer-clean-generic \
560        maintainer-clean-recursive mostlyclean mostlyclean-generic \
561        mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
562        uninstall uninstall-am uninstall-info-am
563
564# Tell versions [3.59,3.63) of GNU make to not export all variables.
565# Otherwise a system limit (for SysV at least) may be exceeded.
566.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.